function FileData_Pairs(x)
{
x.t("example","enables");
x.t("available","dependent");
x.t("version","installed");
x.t("within","service");
x.t("installed","license");
x.t("(unsupported)","media");
x.t("video","enables");
x.t("video","mediatype");
x.t("video","disables");
x.t("enabled","example");
x.t("enabled","default");
x.t("enabled","via");
x.t("enabled","p-cscf/a-bg");
x.t("current","mode");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","signaling-bearer-loss");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("interface","registration");
x.t("type","product");
x.t("type","notification");
x.t("type","usage");
x.t("change","mode");
x.t("change","type");
x.t("exit","exits");
x.t("exit","usage");
x.t("external","authorization");
x.t("external","pcrf");
x.t("calls","media");
x.t("calls","audio");
x.t("calls","following");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("text","video");
x.t("default","product");
x.t("default","media");
x.t("back","exec");
x.t("license","(s)");
x.t("command","enabled");
x.t("command","enable");
x.t("command","p-cscf/a-bg");
x.t("status","ipcan");
x.t("during","registration");
x.t("cisco","systems");
x.t("voip","calls");
x.t("subscribe","event");
x.t("privilege","administrator");
x.t("via","(unsupported)");
x.t("via","interface");
x.t("via","command");
x.t("via","specific");
x.t("specified","media");
x.t("29.214v8.5","p-cscf/a-bg");
x.t("path","status");
x.t("enables","external");
x.t("enables","media");
x.t("enables","subscription");
x.t("enables","p-cscf");
x.t("dependent","platform");
x.t("sip","message");
x.t("session","established");
x.t("sends","media");
x.t("sends","aar");
x.t("tel","408-526-4000");
x.t("keywords/variables","available");
x.t("present","sdp");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("commands","pcrf-policy-control");
x.t("supported","media");
x.t("sdp","sip");
x.t("sdp","media");
x.t("sdp","aar");
x.t("syntax","exit");
x.t("syntax","signaling-bearer-loss");
x.t("syntax","end");
x.t("syntax","authorization");
x.t("media","type");
x.t("media","types");
x.t("media","authorization");
x.t("media","information");
x.t("signaling-bearer-loss","enables");
x.t("signaling-bearer-loss","subscription");
x.t("control","within");
x.t("control","data");
x.t("others","text");
x.t("types","enabled");
x.t("types","present");
x.t("types","authorization");
x.t("types","application");
x.t("types","p-cscf");
x.t("exits","current");
x.t("exec","mode");
x.t("subscription","cisco");
x.t("subscription","enables");
x.t("subscription","notification");
x.t("subscription","disables");
x.t("important","commands");
x.t("transmission","path");
x.t("cscf","pcrf-policy-control");
x.t("enable","disable");
x.t("enable","pcrf");
x.t("end","exits");
x.t("end","usage");
x.t("notification","enabled");
x.t("notification","command");
x.t("notification","signaling-bearer-loss");
x.t("notification","subscription");
x.t("notification","signaling");
x.t("notification","usage");
x.t("ipcan","change");
x.t("registration","disabled");
x.t("registration","pcrf");
x.t("diameter","session");
x.t("return","previous");
x.t("signaling","transmission");
x.t("disabled","p-cscf/a-bg");
x.t("authorization","calls");
x.t("authorization","specified");
x.t("authorization","enables");
x.t("authorization","media");
x.t("authorization","mediatype");
x.t("authorization","using");
x.t("message","product");
x.t("message","others");
x.t("message","pcrf");
x.t("previous","mode");
x.t("mediatype","audio");
x.t("mediatype","application");
x.t("event","during");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("usage","per");
x.t("specific","media");
x.t("send","media");
x.t("(s)","authorization");
x.t("aar","external");
x.t("aar","default");
x.t("aar","message");
x.t("established","example");
x.t("systems","tel");
x.t("platform","type");
x.t("pcrf-policy-control","configuration");
x.t("audio","media");
x.t("audio","control");
x.t("audio","end");
x.t("audio","disables");
x.t("data","message");
x.t("information","supported");
x.t("information","aar");
x.t("a-bg","privilege");
x.t("fax","408-527-0883");
x.t("policy","control");
x.t("p-cscf","send");
x.t("p-cscf","a-bg");
x.t("p-cscf","authorize");
x.t("application","audio");
x.t("disable","subscription");
x.t("3gpp","29.214v8.5");
x.t("p-cscf/a-bg","subscribe");
x.t("p-cscf/a-bg","sends");
x.t("p-cscf/a-bg","authorize");
x.t("scm","p-cscf");
x.t("disables","external");
x.t("disables","subscription");
x.t("disables","authorization");
x.t("used","enable");
x.t("service","important");
x.t("following","sdp");
x.t("using","external");
x.t("pcrf","via");
x.t("pcrf","diameter");
x.t("pcrf","policy");
x.t("per","3gpp");
x.t("returns","exec");
x.t("returns","previous");
x.t("authorize","calls");
x.t("authorize","voip");
}
